@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
/*----------------------*/
/*mb*/
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	html body .page-single .content >section{
		margin-top:0;
	}
	html body .page-single .post-content{
		padding-top:0;
	}
	html body .single-news .content-news{
		padding:0;
	}
	body .single-news .contentWrap-style1{ /*外枠消す*/
		border:0px;
		border-radius:0;
	}
	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	.content-news img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#news .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	.content-news .pc { display: none !important; }
	.content-news .sp {}


	/* ↓ここから個別↓ */

	/********** 大枠 **********/
	.content-main {
		padding:0 0 10px ;
		margin: 0;
		color:#343846;
	}
	header img{
		display: block;
	}
	header p{
		margin: 15px ;
	}
	.head img{
		display: block;
	}
	.head h1 + p{
		margin: 15px 15px 40px;
	}
	#news p,
	#news li{
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:13px;
		line-height:1.85em;
	}
	.content-main h1,
	.content-main h2,
	.content-main h3,
	.content-main h4,
	.content-main h5{
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		line-height:1.5em;
		font-weight: bold;
	}

	/********** 共通 **********/
	#news h2 {
		text-align: center;
		margin-bottom: 20px;
	}
	#news h2 img{
		height: 34px; width: auto;
	}
	#news header{
	}
	#news header h1{
		margin-bottom: 10px;
	}
	#news header p{
		margin: 0 15px;
	}
	#news header p.attention{
		text-align: center;
		margin: 200px 0;
		font-weight: bold;
	}

	/********** area1 **********/

	#news .area1 {
		margin: 15px;
	}

	#news .area1 h2 img{
		height: 60px; width: auto;
	}

	#news .area1 h3 img{
		width: 120px; height: auto;
	}
	#news .area1 .fabriccomment{
		background-color: #fcd4d8;
		border-radius: 20px;
		padding: 15px 15px 1px 15px;
		margin: 0 auto;
	}
	#news .area1 .fabriccomment h3{
		text-align: center;
	}
	#news .area1 h2 {
		text-align: center;
		margin-bottom: 30px;
	}
	#news .area1 p{
		margin: 20px 0;
	}
	#news .area1 #entries p{
	}
	#news .area1 #entries p:nth-child(odd) {
		text-align: right;
	}
	#news .area1 p.attention{
		font-size: 0.8em;
		font-weight: bold;
	}
	#news .area1 p.attention b{
		color: #fa6f46;
	}
	#news .area1 p.attention + p{
	}
	#news p.attention strong{
		font-size: 1.5em;
	}
	#news .area1 .present_outer{
		margin: 50px 0;
	}

	/********** area2 **********/

	#news .area2 {
		margin: 40px 15px;
	}
	#news .area2 h3{
		text-align: center;
		margin-bottom: 25px;
	}
	#news .area2 h3 img{
		height: 24px;
		width: auto;
	}
	#news .area2 ul{
		margin-bottom: 10px;
	}
	#news .area2 li{
		list-style-type: disc;
		margin-left: 20px;
		font-weight: bold;
	}
	#news .area2 .howto{
	}
	#news .area2 .step-outer{
		margin-bottom: 30px;
	}
	#news .area2 .step-box{
		border-radius: 20px;
		padding: 20px 30px;
		margin: 0 0 20px;
	}
	#news .area2 #bg_tw .step-box{
		background: #b0e1e8;
	}
	#news .area2 #bg_ig .step-box{
		background: #fcd4d8;
	}
	#news .area2 .step_number{
		margin-bottom: 15px;
	}
	#news .area2 .step_number p{
		color: #3c70a0;
		font-weight: bold;
		background: #fff;
		font-size: 1.2em;
		border-radius: 20px;
		text-align: center;
		width: 6em;
		margin: 0 auto;
	}
	#news .area2 p.attention{
		color: #e60044;
		background-color: #eee;
		padding: 20px 15px;
		margin: 20px auto;
	}

	/********** area3 **********/

	#news .area3 {
		margin: 50px 15px;
	}
	#news .area3 h3{
		text-align: center;
		font-size: 1.1em;
		margin-bottom: 25px;
	}
	#news .area3 h5{
		color: #a09a2c;
		letter-spacing: 0.05em;
		margin-bottom: 10px;
	}
	#news .area3 p{
		margin-bottom: 40px;
	}

	/********** area4 **********/

	#news .area4{
		background-color: #eaeaea;
		border-radius: 10px;
		padding: 20px 15px 50px;
		margin: 40px 15px;
	}
	#news .area4 h3{
		margin:15px 20px;
		text-align: center;
		font-size: 1.1em;
	}
	#news .area4 h3 + p{
		margin-bottom : 25px;
	}
	#news .area4 ul{
		margin: 0 0 0 20px;
	}
	#news .area4 li{
		margin-top:5px;
		list-style: disc;
		line-height:1.55em;
	}
	#news .area4 ul#sikkou{
		margin-top:10px;
		margin-bottom:10px;
	}
	#news .area4 ul#sikkou li{
		margin-top:5px;
		list-style: circle;
		line-height:1.55em;
	}

	#news #entries .online-button{
		margin: 20px auto 60px;
		padding: 18px;
	}
	#news #entries .online-button a{
		display: block;
		color: #fff;
		background-color: #ed1350;
		padding: 15px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 30px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news #entries .online-button a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 14px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 4px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news #entries .online-button a >span {
		color: #fff;
		font-size: 15px;
		font-weight: bold;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 23px;
		position: relative;
	}
	#news #entries .online-button a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 60%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news #entries .online-button a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

}


/*----------------------*/
/*pc*/
/*----------------------*/
@media print, screen and (min-width: 769px) {
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	#news div.image{
		text-align:center;
	}
	#news .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#news .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#news .content-topic .pc { display: block !important; }
	#news .content-topic .sp { display: none !important; }



	/* ↓ここから個別↓ */
	/********** 大枠 **********/
	.content-main {
		padding:0 0 10px ;
		margin: 0;
		color:#231815;
	}
	header img{
		display: block;
	}
	header p{
		margin: 0 ;
	}
	.head img{
		display: block;
	}
	.head h1 + p{
		margin: 30px 40px;
	}
	#news p,
	#news li{
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:14px;
		line-height:1.8em;
		color: #343846;
	}
	.content-main h1,
	.content-main h2,
	.content-main h3,
	.content-main h4,
	.content-main h5{
		font-family: 'Noto Sans JP','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		line-height:1.65em;
		font-weight: bold;
	}

	/********** 共通 **********/
	#news .outer{
		margin-bottom:70px;
	}
	#news h2{
		text-align: center;
		margin-bottom: 20px;
	}
	#news h2 img{
		height: 50px; width: auto;
	}
	#news header{
	}
	#news header h1{
	}
	#news header p{
		width: 900px;
		margin: 0 auto;
	}
	#news header p.attention{
		text-align: center;
		margin: 200px 0;
		font-weight: bold;
	}

	/********** area1 **********/

	#news .area1 h2 img{
		height: 80px; width: auto;
	}

	#news .area1 .fabricimg{
		width: 900px;
		margin:0 30px;
	}
	#news .area1 .fabriccomment{
		background-color: #fcd4d8;
		border-radius: 20px;
		padding: 20px;
		width: 840px;
		margin: 0 auto;
	}
	#news .area1 .fabriccomment h3{
		text-align: center;
	}
	#news .area1 h2 {
		text-align: center;
		margin-bottom: 30px;
	}
	#news .area1 p{
		margin: 20px;
	}
	#news .area1 .fabriccomment + p{
		width: 800px;
		margin: 40px auto ;
	}
	#news .area1 #entries p:nth-child(odd) {
		text-align: right;
	}
	#news .area1 p.attention{
		text-align: center;
		font-size: 1.05em;
		font-weight: bold;
	}
	#news .area1 p.attention b{
		color: #fa6f46;
	}
	#news .area1 p.attention + p{
		text-align: center;
	}

	#news .area1 .present_outer{
		margin: 50px 0;
	}

	/********** area2 **********/

	#news .area2 {
		width: 900px;
		margin: 70px auto;
	}
	#news .area2 h3{
		text-align: center;
		font-size: 1.1em;
		margin-bottom: 25px;
	}
	#news .area2 ul{
		margin-bottom: 10px;
	}
	#news .area2 li{
		list-style-type: disc;
		margin-left: 20px;
		font-weight: bold;
	}
	#news .area2 .howto{
		display: flex;
		justify-content: space-between;
	}
	#news .area2 .step-outer{
		width: 48%;
	}
	#news .area2 .step-box{
		border-radius: 20px;
		padding: 20px 30px;
		margin: 0 0 20px;
	}
	#news .area2 #bg_tw .step-box{
		background: #b0e1e8;
	}
	#news .area2 #bg_ig .step-box{
		background: #fcd4d8;
	}
	#news .area2 .step_number{
		margin-bottom: 15px;
	}
	#news .area2 .step_number p{
		color: #3c70a0;
		font-weight: bold;
		background: #fff;
		font-size: 1.2em;
		border-radius: 20px;
		text-align: center;
		width: 6em;
		margin: 0 auto;
	}
	#news .area2 p.attention{
		font-size: 1.3em;
		font-weight: bold;
		padding: 20px 40px;
	}
	#news p.attention strong{
		font-size: 1.5em;
	}

	/********** area3 **********/

	#news .area3 {
		width: 820px;
		margin: 70px auto;
	}
	#news .area3 h3{
		text-align: center;
		font-size: 1.1em;
		margin-bottom: 25px;
	}
	#news .area3 h5{
		color: #a09a2c;
		letter-spacing: 0.05em;
		margin-bottom: 10px;
	}
	#news .area3 p{
		margin-bottom: 40px;
	}

	/********** area4 **********/

	#news .area4{
		background-color: #eaeaea;
		border-radius: 10px;
		padding: 30px 30px 50px;
		margin: 60px 30px;
	}
	#news .area4 h3{
		margin:15px 20px;
		text-align: center;
		font-size: 1.2em;
	}
	#news .area4 h3 + p{
		margin-bottom : 25px;
	}
	#news .area4 ul{
		margin: 0 40px;
	}
	#news .area4 li{
		margin-top:5px;
		list-style: disc;
		line-height:1.55em;
	}
	#news .area4 ul#sikkou{
		margin-top:10px;
		margin-bottom:10px;
	}
	#news .area4 ul#sikkou li{
		margin-top:5px;
		list-style: circle;
		line-height:1.55em;
	}

	#news #entries .online-button{
		margin: 20px auto 60px;
		padding: 18px;
		width: 400px;
	}
	#news #entries .online-button a{
		display: block;
		color: #fff;
		background-color: #ed1350;
		padding: 15px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 30px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news #entries .online-button a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 14px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 4px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news #entries .online-button a >span {
		color: #fff;
		font-size: 15px;
		font-weight: bold;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 23px;
		position: relative;
	}
	#news #entries .online-button a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 15px;
		display: inline-block;
		position: absolute;
		top: 60%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news #entries .online-button a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

}
